<template>
	<view>
		<view class="form-item">
			<view class="label">关联店员</view>
			<u-input @click="citySelect" input-align="right" type="select" placeholder="请选择店员" v-model="city" />
		</view>
	</view>
</template>

<script>
	import sheep from '@/sheep';
	export default {
		components: {
			
		},
		props: {
			
		},
		data() {
			return {
				
			}
		},
		created() {
			
		},
		computed: {
			city() {
				return sheep.$store('sys').currentClerk.nickname;
			},
		},
		watch: {
			
		},
		methods: {
			citySelect() {
				this.$emit('select');
			},
		}
	}
</script>

<style lang="scss" scoped>
	.form-item {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 16rpx;
		
		.label {
			font-size: 30rpx;
			min-width: 200rpx;
		}
	}
</style>